@charset "utf-8";

/* CSS Document */


/* button 基本　ここから */

.button_cover {
    padding: 0 0 4px 0;
}

.button {
    display: inline-block;
    text-align: center;
    text-decoration: none;
    outline: none;
    font-size: 1.9rem;
    font-weight: 500;
    text-align: center;
    /*font-size: 1.5em;
	font-weight: 300;
	line-height: 1.2em;*/
}

.button-text_large {
    font-size: 2.7rem;
}

.button span {
    font-size: 1.5rem;
}

.button::before,
.button::after {
    position: absolute;
    z-index: -1;
    display: block;
    content: '';
}

.button,
.button::before,
.button::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.button_cover .button {
    padding: 15px 20px 17px 20px;
    border-radius: 5px;
    background: rgba(60, 57, 57, 0.90);
    border: 1px solid rgba(255, 255, 255, 1.0);
    box-shadow: rgba(0, 0, 0, 0.5) 3px 3px 3px;
    color: rgba(255, 255, 255, 1.0);
}

.navi .button_cover .button {
    padding: 4px 15px 6px 15px;
    font-size: 1.7rem;
}

.button_cover .button:hover {
    background-color: rgba(255, 255, 255, 0.95);
    box-shadow: rgba(0, 0, 0, 0.0) 2px 2px 5px;
    color: rgba(0, 0, 0, 0.9);
    border: 1px solid rgba(0, 0, 0, 0.9);
}

.button_cover ul {}

.button_cover ul li {
    display: block;
    float: left;
    width: 100%;
    padding: 0 0 20px 0;
}

.width-100per {
    width: 100%;
}

.width-70per {
    width: 70%;
}

.width-50per {
    width: 70%;
}

.link__limexsheet{
    text-align: right;
    text-decoration: underline;
    margin-top: 10px;
}

/*エリア内のボタンが二つの場合は↓こちら
.button_cover ul li{
	display: block;
	float: left;
	width: 48%;
	margin: 0 0 0 4%; 
}

.button_cover ul li:first-child{
	margin: 0 0 0 0; }
*/


/* button 基本　ここまで */

@media screen and (max-width: 768px) {
    .link__limexsheet{
        font-size: 1.2rem;
    }
}